<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="fragment" content="!">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="img/favicon.ico'" sizes="32x32">
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700,400italic">
    <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="css/admin.css">
    <script>
        window['app_settings_2256da08-abd3-4ac9-bd97-eb780a5138f7'] = JSON.parse('{{{appSettings}}}');
        window['user_2256da08-abd3-4ac9-bd97-eb780a5138f7'] = JSON.parse('{{{user}}}')
        window['lang_dictionary_2256da08-abd3-4ac9-bd97-eb780a5138f7'] = JSON.parse('{{{langDictionary}}}');
    </script>
</head>
<body>
<div class="admin-invisible" id="entry-point"></div>
<div id="loading-placeholder" class="loading-centered">
    <!-- loading screen -->
    <div class="icon icon-spin1 animate-spin"></div>
    <div class="label">loading...</div>
</div>
<script src="js/admin.min.js"></script>
</body>
</html>